Returns the list of object types that a default label can be assigned to.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/label/defaultObjectTypes.do
Returns the list of object types that a default label can be assigned to. The response is a JSON array of key-value objects with 'key' (numeric ID) and 'value' (name): BANNER (1) and PLACEMENT (2). Use the numeric ID in the 'defaultLabelObjectType' field when creating or updating labels.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/label/defaultObjectTypes.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());